# Simple krypto seller and re-buyer
  **TODO**

## Requirements installing

```bash
pip3 install -r requirements.txt
```

## Running
To run the Graphic interface 
```bash
python3 main_GUI.py
```

To run the Cmd line interface 
```bash
python3 main_CLI.py
```
